How can iPod touch be downgraded to 1.1.4 from 3.0?

Discussion in 'iPod touch Firmware 3.0' started by srojtas, Jul 9, 2009.

  1. srojtas

    srojtas New Member

    Joined:
    Jun 29, 2009
    Messages:
    9
    Likes Received:
    0
    I've tried the method of downgrading from 2.0 but that didn't work. Is it possible to downgrade to 1.1.4 from 3.0?
  2. Axis

    Axis Super Moderator Staff Member

    Joined:
    Dec 2, 2007
    Messages:
    6,288
    Likes Received:
    133
    Device:
    iPhone 4S (White)
    Enter DFU mode, then hold the Shift key (option on a Mac) and click Restore. Select the firmware. But, why do you want to go back to 1.1.4?
  3. JIMIneitor

    JIMIneitor Banned

    Joined:
    Feb 21, 2009
    Messages:
    1,125
    Likes Received:
    5
    Device:
    4G iPod touch
    there was a guide about doing this from 3.0 to 2.2.1, might work to 1.1.4 though
  4. srojtas

    srojtas New Member

    Joined:
    Jun 29, 2009
    Messages:
    9
    Likes Received:
    0
    I bought a new iPod touch and I would like to use Apache & PHP on my old one. Whenever I try to use php scripts on my iPod touch, I just get errors. I try them on the Mac server and it works fine. It also worked fine on 1.1.4.

    I tried using the 3.0 to 2.2.1 guide but it didn't work.
    ------------------double post merged------------------
    It gives me a 1604 error.
  5. 42395_skyline

    42395_skyline Community Development Staff Member

    Joined:
    Feb 14, 2009
    Messages:
    10,912
    Likes Received:
    489
    Device:
    iPhone 6
    you need to use a lower version of iTunes. not 8.2. that should work.
  6. srojtas

    srojtas New Member

    Joined:
    Jun 29, 2009
    Messages:
    9
    Likes Received:
    0
    I have downgraded to 7.5 and I still get the same error.
  7. JIMIneitor

    JIMIneitor Banned

    Joined:
    Feb 21, 2009
    Messages:
    1,125
    Likes Received:
    5
    Device:
    4G iPod touch
    you can use the guide to downgrade to 2.2.1, then from that, downgrade to 2.0, then to 1.1.4

    i know, large and boring process but it should work

    Please Register or Log in to view images

  8. srojtas

    srojtas New Member

    Joined:
    Jun 29, 2009
    Messages:
    9
    Likes Received:
    0
    Thank you for the idea! I'll try that. I believe I have the 2.x firmware files on my iMac so I'll just copy them.
  9. thelizardking

    thelizardking New Member

    Joined:
    Nov 9, 2008
    Messages:
    7
    Likes Received:
    0
    If you said that you just bought it, then it must be a 2G, and I don't think 1.1.4 will work on the 2G.
  10. exit1010

    exit1010 Well-Known Member

    Joined:
    Dec 30, 2007
    Messages:
    4,812
    Likes Received:
    48
    Device:
    4G iPod touch
    Yeah that the down fall of new iPods. the 2g can't go pass 2.x.x only the first gens can.

Share This Page